Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_const_mpi.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_const_mpi.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_const_mpi.F90	(revision 5099)
@@ -1,5 +1,5 @@
-! 
+
 ! $Id: mod_const_para.F90 1279 2009-12-10 09:02:56Z fairhead $
-!
+
 MODULE mod_const_mpi
   IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_filtreg_p.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_filtreg_p.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_filtreg_p.F	(revision 5099)
@@ -420,5 +420,5 @@
 
 !      DO j=1,nlat
-!     
+
 !          PRINT *,"check FFT ----> Delta(",j,")=",
 !     &            sum(champ(:,j,:)-champ_fft(:,j,:))/sum(champ(:,j,:)),
@@ -428,6 +428,5 @@
 !          PRINT *,"check FFT ----> Delta(",j,")=",
 !     &            sum(champ-champ_fft)/sum(champ)
-!      
-      
+
 c
  1111 FORMAT(//20x,'ERREUR dans le dimensionnement du tableau  CHAMP a 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_xios_dyn3dmem.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_xios_dyn3dmem.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/mod_xios_dyn3dmem.F90	(revision 5099)
@@ -1,15 +1,14 @@
-!
+
 ! $Id$
-!
+
 ! This module contains the interface between the LMDZ dynamics dyn3dmem module and XIOS.
-! 
+
 ! Lists of subroutines
 !      xios_dyn3dmem_init : context / calendar / domain / axis initialisations
-!
+
 ! Initialisation of communicator between LMDZ and XIOS is done elsewhere: wxios_init called by init_const_mpi 
 !                                                                         (one of the first calls in gcm.F90)
 ! L. Fairhead 11/2017
-!
-!
+
 
 MODULE mod_xios_dyn3dmem
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/parallel_lmdz.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/parallel_lmdz.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/parallel_lmdz.F90	(revision 5099)
@@ -1,5 +1,5 @@
-! 
+
 ! $Id$
-!
+
   MODULE parallel_lmdz
   USE mod_const_mpi
@@ -742,13 +742,13 @@
 !      INCLUDE "dimensions.h"
 !      INCLUDE "paramet.h"    
-!    
+
 !      INTEGER :: ij,ll
 !      REAL, dimension(ij,ll) :: Field
 !      INTEGER :: up,down 
-!      
+
 !      REAL,dimension(ij,ll): NewField
-!      
+
 !      NewField=0
-!      
+
 !      ijb=ij_begin
 !      ije=ij_end
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/paramet.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/paramet.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/paramet.h	(revision 5099)
@@ -1,12 +1,12 @@
-!
+
 ! $Id$
-!
-!
+
+
 !  ATTENTION!!!!: ce fichier include est compatible format fixe/format libre
 !                 veillez  n'utiliser que des ! pour les commentaires
 !                 et  bien positionner les & des lignes de continuation
 !                 (les placer en colonne 6 et en colonne 73)
-!
-!
+
+
 !-----------------------------------------------------------------------
 !   INCLUDE 'paramet.h'
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/qminimum_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/qminimum_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/qminimum_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 !     $Id$
-!
+
       SUBROUTINE qminimum_loc( q,nqtot,deltap )
       USE parallel_lmdz
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/sw_case_williamson91_6_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/sw_case_williamson91_6_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/sw_case_williamson91_6_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id $
-!
+
       SUBROUTINE sw_case_williamson91_6_loc(vcov,ucov,teta,masse,ps)
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/temps_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/temps_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/temps_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: temps_mod.F90 -1   $
-!
+
 MODULE temps_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/top_bound_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/top_bound_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/top_bound_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: $
-!
+
       SUBROUTINE top_bound_loc(vcov,ucov,teta,masse,dt)
       USE parallel_lmdz
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/tourpot_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/tourpot_loc.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/tourpot_loc.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE tourpot_loc ( vcov, ucov, massebxy, vorpot )
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van.
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vitvert_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vitvert_loc.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vitvert_loc.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE vitvert_loc(convm, w)
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , Fr. Hourdin.
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlsplt_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlsplt_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlsplt_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       RECURSIVE SUBROUTINE vlx_loc(q,pente_max,masse,u_m,ijb_x,ije_x,iq)
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlspltgen_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlspltgen_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlspltgen_loc.F	(revision 5099)
@@ -1,6 +1,5 @@
 
-!     
 ! $Header$
-!
+
        SUBROUTINE vlspltgen_loc( q,pente_max,masse,w,pbaru,pbarv,
      &                           pdt, p,pk,teta                 )
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlspltqs_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlspltqs_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/vlspltqs_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 !     $Id$
-!
+
       SUBROUTINE vlxqs_loc(q,pente_max,masse,u_m,qsat,ijb_x,ije_x,iq)
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/wrgrads.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/wrgrads.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/wrgrads.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       subroutine wrgrads(if,nl,field,name,titlevar)
       implicit none
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/writedyn_xios.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/writedyn_xios.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/writedyn_xios.F90	(revision 5099)
@@ -1,5 +1,5 @@
 
 ! $Id$
-!
+
       SUBROUTINE writedyn_xios( vcov, ucov,teta,ppk,phi,q, &
                              masse,ps,phis)
@@ -15,8 +15,8 @@
       
       implicit none
-!
+
 !   Ecriture du fichier histoire au format xios
-!
-!
+
+
 !   Entree:
 !      vcov: vents v covariants
@@ -28,9 +28,9 @@
 !      ps   :pression au sol
 !      phis : geopotentiel au sol
-!      
+
 !   L. Fairhead, LMD, 03/21
-!
+
 ! =====================================================================
-!
+
 !   Declarations
       include "dimensions.h"
@@ -40,7 +40,5 @@
       include "iniprint.h"
 
-!
 !   Arguments
-!
 
       REAL vcov(ijb_v:ije_v,llm),ucov(ijb_u:ije_u,llm) 
@@ -54,5 +52,5 @@
 
 !   Variables locales
-!
+
       INTEGER,SAVE,ALLOCATABLE :: ndex2d(:),ndexu(:),ndexv(:)
       INTEGER :: iq, ii, ll
@@ -68,7 +66,5 @@
 !$OMP THREADPRIVATE(first)
 
-!
 !  Initialisations
-!
 
 !      WRITE(*,*)'IN WRITEDYN_XIOS'
@@ -103,9 +99,8 @@
       call covnat_loc(llm, ucov, vcov, unat, vnat)
 
-!
 !  Appels a histwrite pour l'ecriture des variables a sauvegarder
-!
+
 !  Vents U
-!
+
       ijb=ij_begin
       ije=ij_end
@@ -114,7 +109,6 @@
       CALL writefield_dyn_u('U', unat(ijb:ije,:))
 
-!
 !  Vents V
-!
+
       ije=ij_end
       IF (pole_sud) THEN
@@ -130,10 +124,7 @@
          CALL writefield_dyn_v('V', vbuffer(ijb:ije,:))
       ENDIF
-      
 
-      
-!
 !  Temperature potentielle moyennee
-!
+
       ijb=ij_begin
       ije=ij_end
@@ -141,7 +132,5 @@
      CALL writefield_dyn_u('THETA', teta(ijb:ije,:))
 
-!
 !  Temperature moyennee
-!
 
 !$OMP DO SCHEDULE(STATIC,OMP_CHUNK)       
@@ -154,27 +143,19 @@
       CALL writefield_dyn_u('TEMP', tm(ijb:ije,:))
 
+!  Geopotentiel
 
-!
-!  Geopotentiel
-!
       CALL writefield_dyn_u('PHI', phi(ijb:ije,:))
 
+! Tracers?
 
-!
-! Tracers?
-!
 !        DO iq=1,nqtot
 !        ENDDO
 
+!  Masse
 
-!
-!  Masse
-!
       CALL writefield_dyn_u('MASSE', masse(ijb:ije,:))
 
+!  Pression au sol
 
-!
-!  Pression au sol
-!
       CALL writefield_dyn_u('PS', ps(ijb:ije))
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/writedynav_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/writedynav_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/writedynav_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: writedynav_p.F 1279 2009-12-10 09:02:56Z fairhead $
-!
+
       subroutine writedynav_loc( time, vcov, ucov,teta,ppk,phi,q,
      .                           masse,ps,phis)
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/writehist_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/writehist_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/writehist_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: writedynav_p.F 1279 2009-12-10 09:02:56Z fairhead $
-!
+
       subroutine writehist_loc( time, vcov, ucov,teta,ppk,phi,q,
      .                          masse,ps,phis)
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/calfis.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/calfis.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/calfis.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 C
 C
@@ -492,7 +492,7 @@
      &                   flxwfi,pducov,
      &                   zdufi,zdvfi,zdtfi,zdqfi,zdpsrf)
-!
+
 !      else if ( planet_type=="generic" ) then
-!
+
 !         CALL physiq (ngridmx,     !! ngrid
 !     .             llm,            !! nlayer
@@ -518,5 +518,5 @@
 !     .             zdpsrf,         !! pdpsrf
 !     .             tracerdyn)      !! tracerdyn <-- utilite ???
-!
+
 !      endif ! of if (planet_type=="earth")
 
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/gr_dyn_fi.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/gr_dyn_fi.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/gr_dyn_fi.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE gr_dyn_fi(nfield,im,jm,ngrid,pdyn,pfi)
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/gr_fi_dyn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/gr_fi_dyn.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/gr_fi_dyn.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE gr_fi_dyn(nfield,ngrid,im,jm,pfi,pdyn)
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/grid_atob_m.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/grid_atob_m.f90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/grid_atob_m.f90	(revision 5099)
@@ -1,6 +1,6 @@
 !*******************************************************************************
-!
+
 MODULE grid_atob_m
-!
+
 !*******************************************************************************
 
@@ -13,7 +13,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE fine2coarse(x_i, y_i, x_o, y_o, d_o1, d_i, msk, d_o2)
-!
+
 !-------------------------------------------------------------------------------
   IMPLICIT NONE
@@ -103,12 +103,12 @@
 
 END SUBROUTINE fine2coarse
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE grille_m(xdata, ydata, entree, x, y, sortie)
-!
+
 !-------------------------------------------------------------------------------
 ! Author:  Z.X. Li (april 1st 1994) (see also A. Harzallah and L. Fairhead)
@@ -118,5 +118,5 @@
 !   surrounding the considered new point.
 !   No ponderation is used (see grille_p)
-!
+
 !           (c)
 !        ----d-----
@@ -128,5 +128,5 @@
 !        ----c-----
 !           (d)
-!
+
 !-------------------------------------------------------------------------------
   IMPLICIT NONE
@@ -141,12 +141,12 @@
 
 END SUBROUTINE grille_m
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE rugosite(xdata, ydata, entree, x, y, sortie, mask)
-!
+
 !-------------------------------------------------------------------------------
 ! Author:  Z.X. Li (april 1st 1994)
@@ -172,12 +172,12 @@
 
 END SUBROUTINE rugosite
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE sea_ice(xdata, ydata, glace01, x, y, frac_ice)
-!
+
 !-------------------------------------------------------------------------------
 ! Author:  Z.X. Li (april 1st 1994)
@@ -197,12 +197,12 @@
 
 END SUBROUTINE sea_ice
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE rugsoro(xrel, yrel, relief, xmod, ymod, rugs)
-!
+
 !-------------------------------------------------------------------------------
 ! Author:  Z.X. Li (april 1st 1994) ; Modifications: august 23rd 1995.
@@ -253,9 +253,9 @@
 
 END SUBROUTINE rugsoro
-!
+
 !-------------------------------------------------------------------------------
 
 END MODULE grid_atob_m
-!
+
 !*******************************************************************************
 
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/inigeomphy_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/inigeomphy_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/inigeomphy_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: $
-!
+
 MODULE inigeomphy_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/lmdz_calfis_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/lmdz_calfis_loc.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/lmdz_calfis_loc.F90	(revision 5099)
@@ -52,13 +52,13 @@
 
     !=======================================================================
-    !
+
     !   1. rearrangement des tableaux et transformation
     !  variables dynamiques  >  variables physiques
     !   2. calcul des termes physiques
     !   3. retransformation des tendances physiques en tendances dynamiques
-    !
+
     !   remarques:
     !   ----------
-    !
+
     !    - les vents sont donnes dans la physique par leurs composantes
     !  naturelles.
@@ -76,5 +76,5 @@
     !      ngridmx pour le pole sud
     !  ---> ngridmx=2+(jjm-1)*iim
-    !
+
     ! Input :
     ! -------
@@ -87,5 +87,5 @@
     !   pts             surface temperature  (K)
     !   callrad         clef d'appel au rayonnement
-    !
+
     !    Output :
     !    --------
@@ -94,12 +94,12 @@
     !    pdhfi          tendency for the potential temperature
     !    pdtsfi         tendency for the surface temperature
-    !
+
     !    pdtrad         radiative tendencies  \  both input
     !    pfluxrad       radiative fluxes      /  and output
-    !
+
     !=======================================================================
-    !
+
     !-----------------------------------------------------------------------
-    !
+
     !    0.  Declarations :
     !    ------------------
@@ -151,13 +151,13 @@
   REAL,ALLOCATABLE,SAVE :: zplev(:,:),zplay(:,:)
   REAL,ALLOCATABLE,SAVE :: zphi(:,:),zphis(:)
-  !
+
   REAL :: zrot(iip1,jjb_v:jje_v,llm) ! AdlC May 2014
   REAL,ALLOCATABLE,SAVE :: zufi(:,:), zvfi(:,:), zrfi(:,:)
   REAL,ALLOCATABLE,SAVE :: ztfi(:,:),zqfi(:,:,:)
   REAL,ALLOCATABLE,SAVE ::  zpk(:,:)
-  !
+
   REAL,ALLOCATABLE,SAVE :: pcvgu(:,:), pcvgv(:,:)
   REAL,ALLOCATABLE,SAVE :: pcvgt(:,:), pcvgq(:,:,:)
-  !
+
   REAL,ALLOCATABLE,SAVE :: zdufi(:,:),zdvfi(:,:)
   REAL,ALLOCATABLE,SAVE :: zdtfi(:,:),zdqfi(:,:,:)
@@ -165,5 +165,4 @@
   REAL,SAVE,ALLOCATABLE ::  flxwfi(:,:)     ! Flux de masse verticale sur la grille physiq
 
-  !
   REAL,ALLOCATABLE,SAVE :: zplev_omp(:,:)
   REAL,ALLOCATABLE,SAVE :: zplay_omp(:,:)
@@ -195,5 +194,4 @@
   ! J'ai suivi le même principe pour les zdufic_omp
   ! Mais c'est surement bien que tu controles.
-  !
 
   REAL,ALLOCATABLE,SAVE :: zdufic_omp(:,:)
@@ -218,5 +216,5 @@
   REAL :: zsinbis(iim),zcosbis(iim),z1bis(iim)
   REAL :: unskap, pksurcp
-  !
+
   REAL :: SSUM
 
@@ -235,14 +233,11 @@
     IF (CPPKEY_PHYS) THEN
 
-  !
   !-----------------------------------------------------------------------
-  !
+
   !    1. Initialisations :
   !    --------------------
-  !
 
   klon=klon_mpi
 
-  !
   IF ( firstcal )  THEN
     debut = .TRUE.
@@ -275,6 +270,5 @@
   ENDIF
 
-  !
-  !
+
   !-----------------------------------------------------------------------
   !   40. transformation des variables dynamiques en variables physiques:
@@ -300,5 +294,5 @@
 
   !   42. pression intercouches :
-  !
+
   !   -----------------------------------------------------------------
   ! .... zplev  definis aux (llm +1) interfaces des couches  ....
@@ -307,7 +301,7 @@
 
   !    ...    Exner = cp * ( p(l) / preff ) ** kappa     ....
-  !
+
    unskap   = 1./ kappa
-  !
+
   !  print *,omp_rank,'klon--->',klon
 !$OMP DO SCHEDULE(STATIC,OMP_CHUNK)
@@ -333,6 +327,4 @@
 !$OMP END DO NOWAIT
 
-  !
-  !
 
   !   43. temperature naturelle (en K) et pressions milieux couches .
@@ -355,5 +347,4 @@
   !   43.bis traceurs
   !   ---------------
-  !
 
   itr = 0
@@ -415,6 +406,4 @@
 !$OMP END DO NOWAIT
 
-
-  !
   !   45. champ u:
   !   ------------
@@ -445,5 +434,4 @@
 !$OMP END DO NOWAIT
 
-  !
   !  Alvaro de la Camara (May 2014)
   !  46.1 Calcul de la vorticite et passage sur la grille physique
@@ -977,5 +965,4 @@
   !c$OMP BARRIER
 
-  !
   !   62. enthalpie potentielle
   !   ---------------------
@@ -1027,5 +1014,5 @@
    !        if (i==1) pdqfi(iip1,j,l,iq) = zdqfi(ig0,l,iq)
    !      enddo
-  !
+
   !       if (is_north_pole_dyn) then
   !         do i=1,iip1
@@ -1033,5 +1020,5 @@
   !         enddo
   !       endif
-  !
+
   !       if (is_south_pole_dyn) then
   !         do i=1,iip1
@@ -1053,5 +1040,4 @@
 !$OMP END DO NOWAIT
 
-  !
   !cdir NODEP
   itr = 0
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/mod_interface_dyn_phys.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/mod_interface_dyn_phys.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/mod_interface_dyn_phys.F90	(revision 5099)
@@ -1,5 +1,5 @@
-! 
+
 ! $Id$
-!
+
 MODULE mod_interface_dyn_phys
   INTEGER,SAVE,dimension(:),allocatable :: index_i
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phydev/callphysiq_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phydev/callphysiq_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phydev/callphysiq_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: $
-!
+
 MODULE callphysiq_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phydev/iniphysiq_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phydev/iniphysiq_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phydev/iniphysiq_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: iniphysiq.F 1403 2010-07-01 09:02:53Z fairhead $
-!
+
 MODULE iniphysiq_mod
 
@@ -20,5 +20,5 @@
   USE nrtype, ONLY: pi
   IMPLICIT NONE
-  !
+
   !=======================================================================
   !   Initialisation of the physical constants and some positional and 
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/callphysiq_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/callphysiq_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/callphysiq_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: $
-!
+
 MODULE callphysiq_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/ce0l.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/ce0l.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/ce0l.F90	(revision 5099)
@@ -1,4 +1,4 @@
 PROGRAM ce0l
-!
+
 !-------------------------------------------------------------------------------
 ! Purpose: Initial states and boundary conditions files creation:
@@ -21,6 +21,6 @@
   USE etat0phys,      ONLY: etat0phys_netcdf
   USE limit,          ONLY: limit_netcdf
-  USE netcdf,         ONLY: NF90_OPEN, NF90_NOWRITE, NF90_CLOSE, NF90_NOERR,    &
-         NF90_INQUIRE_DIMENSION, nf90_inq_dimid, NF90_INQ_VARID, NF90_GET_VAR
+  USE netcdf,         ONLY: NF90_OPEN, NF90_NOWRITE, NF90_CLOSE, nf90_noerr,    &
+         nf90_inquire_dimension, nf90_inq_dimid, NF90_INQ_VARID, nf90_get_var
   USE infotrac,       ONLY: init_infotrac
   USE dimphy,         ONLY: klon
@@ -154,5 +154,5 @@
 ! weights to ensure ocean fractions are the same for atmosphere and ocean.
 !*******************************************************************************
-  IF(NF90_OPEN("o2a.nc", NF90_NOWRITE, nid_o2a)==NF90_NOERR) THEN
+  IF(NF90_OPEN("o2a.nc", NF90_NOWRITE, nid_o2a)==nf90_noerr) THEN
     iret=NF90_CLOSE(nid_o2a)
     WRITE(lunout,*)'BEWARE !! Ocean mask "o2a.nc" file found'
@@ -188,9 +188,9 @@
     masque(iip1 ,:)=masque(1,:)
     DEALLOCATE(ocemask)
-  ELSE IF(NF90_OPEN("startphy0.nc", NF90_NOWRITE, nid_sta)==NF90_NOERR) THEN
+  ELSE IF(NF90_OPEN("startphy0.nc", NF90_NOWRITE, nid_sta)==nf90_noerr) THEN
     WRITE(lunout,*)'BEWARE !! File "startphy0.nc" found.'
     WRITE(lunout,*)'Getting the land mask from a previous run.'
     iret=nf90_inq_dimid(nid_sta,'points_physiques',nid_nph)
-    iret=NF90_INQUIRE_DIMENSION(nid_sta,nid_nph,len=nphys)
+    iret=nf90_inquire_dimension(nid_sta,nid_nph,len=nphys)
     IF(nphys/=klon) THEN
       WRITE(lunout,*)'Mismatching dimensions for land mask'
@@ -201,5 +201,5 @@
     ALLOCATE(masktmp(klon))
     iret=NF90_INQ_VARID(nid_sta,'masque',nid_msk)
-    iret=NF90_GET_VAR(nid_sta,nid_msk,masktmp)
+    iret=nf90_get_var(nid_sta,nid_msk,masktmp)
     iret=NF90_CLOSE(nid_sta)
     CALL gr_fi_dyn(1,klon,iip1,jjp1,masktmp,masque)
@@ -253,4 +253,4 @@
 
 END PROGRAM ce0l
-!
-!-------------------------------------------------------------------------------
+
+!-------------------------------------------------------------------------------
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0dyn_netcdf.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0dyn_netcdf.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0dyn_netcdf.F90	(revision 5099)
@@ -1,4 +1,4 @@
 MODULE etat0dyn
-!
+
 !*******************************************************************************
 ! Purpose: Create dynamical initial state using atmospheric fields from a
@@ -6,12 +6,12 @@
 !-------------------------------------------------------------------------------
 ! Comments:
-!
+
 !    *  This module is designed to work for Earth (and with ioipsl)
-!
+
 !    *  etat0dyn_netcdf routine can access to NetCDF data through the following
 !  routine (to be called after restget):
 !    CALL startget_dyn3d(varname, lon_in,  lat_in, pls, workvar,&
 !                          champ, lon_in2, lat_in2)
-!
+
 !    *  Variables should have the following names in the NetCDF files:
 !            'U'      : East ward wind              (in "ECDYN.nc")
@@ -20,5 +20,5 @@
 !            'R'      : Relative humidity           (in "ECDYN.nc")
 !            'RELIEF' : High resolution orography   (in "Relief.nc") 
-!
+
 !    * The land mask and corresponding weights can be:
 !      1) already known (in particular if etat0dyn has been called before) ;
@@ -28,5 +28,5 @@
 !         File name: "o2a.nc"  ;  variable name: "OceMask"
 !      3) computed from topography file "Relief.nc" for forced runs.
-!
+
 !   *   There is a big mess with the longitude size. Should it be iml or iml+1 ?
 !  I have chosen to use the iml+1 as an argument to this routine and we declare
@@ -59,7 +59,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE etat0dyn_netcdf(masque, phis)
-!
+
 !-------------------------------------------------------------------------------
 ! Purpose: Create dynamical initial states.
@@ -194,10 +194,10 @@
 
 END SUBROUTINE etat0dyn_netcdf
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE startget_dyn3d(var, lon_in,  lat_in,  pls,  workvar,&
                         champ, lon_in2, lat_in2)
@@ -279,12 +279,12 @@
 
 END SUBROUTINE startget_dyn3d
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE start_init_dyn(lon_in,lat_in,lon_in2,lat_in2,zs,psol)
-!
+
 !-------------------------------------------------------------------------------
   IMPLICIT NONE
@@ -343,7 +343,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE get_var_dyn(title,field)
-!
+
 !-------------------------------------------------------------------------------
   USE conf_dat_m, ONLY: conf_dat2d
@@ -375,16 +375,16 @@
 
 END SUBROUTINE get_var_dyn
-!
+
 !-------------------------------------------------------------------------------
 
 END SUBROUTINE start_init_dyn
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE start_inter_3d(var,lon_in,lat_in,lon_in2,lat_in2,pls_in,var3d)
-!
+
 !-------------------------------------------------------------------------------
   USE conf_dat_m, ONLY: conf_dat3d
@@ -461,12 +461,12 @@
 
 END SUBROUTINE start_inter_3d
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE interp_startvar(nam,ibeg,lon,lat,vari,lon1,lat1,lon2,lat2,varo)
-!
+
 !-------------------------------------------------------------------------------
   USE inter_barxy_m, ONLY: inter_barxy
@@ -502,8 +502,8 @@
 
 END SUBROUTINE interp_startvar
-!
+
 !-------------------------------------------------------------------------------
 
 END MODULE etat0dyn
-!
-!*******************************************************************************
+
+!*******************************************************************************
